/* ############################################################################################################ */
/* ##  name: Custom CSS                                                                                      ## */
/* ############################################################################################################ */

/*••••• Fonts •••••*/

/* fira-sans-100 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Fira Sans';
  font-style: normal;
  font-weight: 100;
  src: url('/project/nureinshop/pub/font/fira-sans-v18-latin-100.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('/project/nureinshop/pub/font/fira-sans-v18-latin-100.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}

/* fira-sans-200 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Fira Sans';
  font-style: normal;
  font-weight: 200;
  src: url('/project/nureinshop/pub/font/fira-sans-v18-latin-200.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('/project/nureinshop/pub/font/fira-sans-v18-latin-200.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}

/* fira-sans-300 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Fira Sans';
  font-style: normal;
  font-weight: 300;
  src: url('/project/nureinshop/pub/font/fira-sans-v18-latin-300.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('/project/nureinshop/pub/font/fira-sans-v18-latin-300.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}

/* fira-sans-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Fira Sans';
  font-style: normal;
  font-weight: 400;
  src: url('/project/nureinshop/pub/font/fira-sans-v18-latin-regular.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('/project/nureinshop/pub/font/fira-sans-v18-latin-regular.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}

/* fira-sans-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Fira Sans';
  font-style: normal;
  font-weight: 500;
  src: url('/project/nureinshop/pub/font/fira-sans-v18-latin-500.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('/project/nureinshop/pub/font/fira-sans-v18-latin-500.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}

/* fira-sans-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Fira Sans';
  font-style: normal;
  font-weight: 600;
  src: url('/project/nureinshop/pub/font/fira-sans-v18-latin-600.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('/project/nureinshop/pub/font/fira-sans-v18-latin-600.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}

/* fira-sans-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/data-block-id="820c11695b8aa2c828a260f5d3752bd0"@font-face/font-display for other options. */
  font-family: 'Fira Sans';
  font-style: normal;
  font-weight: 700;
  src: url('/project/nureinshop/pub/font/fira-sans-v18-latin-700.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('/project/nureinshop/pub/font/fira-sans-v18-latin-700.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}

/* fira-sans-800 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Fira Sans';
  font-style: normal;
  font-weight: 800;
  src: url('/project/nureinshop/pub/font/fira-sans-v18-latin-800.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('/project/nureinshop/pub/font/fira-sans-v18-latin-800.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}

/* fira-sans-900 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Fira Sans';
  font-style: normal;
  font-weight: 900;
  src: url('/project/nureinshop/pub/font/fira-sans-v18-latin-900.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('/project/nureinshop/pub/font/fira-sans-v18-latin-900.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}


/*••••• Colors •••••*/

:root {
  --maincolor: #912d91;
  --orange: #FE6612;
  --gruen: #b3db11;
  --lightcolor: color-mix(in srgb, var(--maincolor) 7%, white);
}


/*••••• Cookie Window •••••*/

[data-ref="nureinshop/plugin/cookie_message"] .cookie-message--btn {
    background-color: var(--maincolor);
}

.cookie-message--p {
color: #000;
}

.cookie-message-details td {
color: #000;
}

/*••••• Webseite •••••*/

html {
    background-color: #FFF;
}

body {
    background-color: #FFF;
    font-family: 'Fira Sans', Arial, Sans-serif;
    font-size: 16px;
	font-size: clamp(14px, 4vw, 18px);
    font-weight: 400;
    color: #000;
    letter-spacing: 0.04em;
    line-height: 1.65;
}

/*••••• Headings & Co. •••••*/

h1, h2, h3, h4 {
   	margin-bottom: 0;
	line-height: 1.2;
	font-weight: 400;
	color: var(--maincolor);
	margin-top: 1em;
}

h1 {
    font-size: clamp(180%, 4.5vw, 250%);
    font-weight: 400;
    margin-top: 0.5em;
}

@media (max-width: 990px) {
    .page-nureinshop-home h1 {
        padding-top: 0;
    }
}

h2 {
    font-size: clamp(130%, 4.5vw, 180%);
    font-weight: 600;
    color: #000;
}

.page-nureinshop-home .block-nureinshop-text h2::before {
    content: '';
    width: 35px;
    margin-right: 12px;
    height: 100%;
    display: inline-block;
    border-bottom: 3px solid var(--maincolor);
}

h3 {
	font-weight: 600;
	font-size: clamp(100%, 4.5vw, 120%);
	color: var(--maincolor);
	text-transform: none;
}

h4 {
	font-weight: 400;
	font-size: clamp(100%, 4.5vw, 110%);
}

p {
    margin-top: 10px;
    margin-bottom: 0;
}

strong {
    font-weight: 600;
}

a {
    	text-decoration: underline;
    	text-underline-offset: 3px;
	color: var(--maincolor);
}

a:hover {
    color: var(--maincolor);
	text-shadow: 0 0 0 var(--maincolor), 0.03em 0 var(--maincolor);
}

.btn {
	color: #000;
	background-color: var(--orange);
	font-weight: 600;
	padding: 6px 20px;
	border-radius: 4px;
	text-decoration: none;
	font-family: inherit;
	letter-spacing: inherit;l
}

blockquote {
	margin-top: 25px;
	background-color: var(--maincolor);
	color: #fff;
	padding: 20px;
	border-radius: 4px;
}

blockquote h1, blockquote h2, blockquote h3, blockquote h4, blockquote a {
	color: #fff;
}

blockquote .btn, blockquote .btn:hover {
    background-color: #fff;
    color: var(--maincolor);
}

blockquote a:hover {
    color: inherit;
    text-shadow: 0 0 0 #fff, 0.03em 0 #fff;
}

blockquote > *:first-child {
    margin-top: 0;
}

.nureinshop-block-accordion--head {
	background-color: var(--orange);
	color: #000!important;
	font-weight: 600;
    text-decoration: none;
    border-radius: 4px;
}

.is-open .nureinshop-block-accordion--head {
    border-radius: 4px 4px 0 0;
}

.nureinshop-block-accordion--head::after {
    filter: invert(1);
}

.nureinshop-block-accordion--body {
    border-radius: 0 0 4px 4px;
}

.nureinshop-block-accordion--body > *:first-child {
	margin-top: 0;
}

.nureinshop-block-accordion--body::after {
    content: "";
    display: table;
    clear: both;
}


.page-28b35df695 .nureinshop-block-accordion--body a:not(.nureinshop-plugin-linkicon, .btn)::before {
	background-image: url('/pub/media/f73ca4ffdc0cc3815846f3616c28a902/prs-mosbach-hyperlink.svg');
	padding-left: 10px;
	display: inline-block;
	height: 16px;
	width: 16px;
	content: '';
	background-repeat: no-repeat;
	background-size: auto 95%;
	background-position: center 1px;
}


@media (max-width: 990px) {
    #region-breadcrumb {
	    padding-top: 40px;
    }
}

#region-breadcrumb ul {
	padding-bottom: 5px;
}

#region-breadcrumb ul li a {
	color: #000;
}

#region-content ul:not(.pagination), #region-content ol {
    margin-left: 25px;
}

#region-content .block ol,
#region-content .block ul,
.nureinshop-block-accordion ul {
    margin-top: 10px;
}

#region-content ul li::marker {
	color: var(--maincolor)
}

.float-left,
.float-right {
    max-width: 40vw;
}

.block:not(.hero-slider) img {
    border-radius: 4px;
}

/*••••• Tabelle •••••*/

.nureinshop-block-accordion--body table,
.block-nureinshop-table table {
    border-collapse: collapse;
}

.nureinshop-block-accordion--body table tr th,
.block-nureinshop-table table tr th {
    background-color: var(--maincolor);
    color: #fff;
}

.nureinshop-block-accordion--body table tr td,
.nureinshop-block-accordion--body table tr th,
.block-nureinshop-table table tr td, 
.block-nureinshop-table table tr th {
    padding: 5px 10px 5px 10px;
    border: 1px solid #000;
}

.block-nureinshop-table tbody tr:nth-child(2n+1),
.nureinshop-block-accordion--body tbody tr:nth-child(2n+1) {
    background-color: #fff;
}

.block-nureinshop-table tbody tr:nth-child(2n+2),
.nureinshop-block-accordion--body tbody tr:nth-child(2n+2) {
    background-color: var(--lightcolor);
}

[data-block-id="a92cd75cf92275a44935c7c8f927be8c"] .table-col-1 {
    width: 25%;
}

[data-block-id="a92cd75cf92275a44935c7c8f927be8c"] .table-col-2 {
    width: 35%;
}

[data-block-id="a92cd75cf92275a44935c7c8f927be8c"] .table-col-3 {
    width: 20%;
}

[data-block-id="a92cd75cf92275a44935c7c8f927be8c"] .table-col-4 {
    width: 20%;
}

@media (max-width: 768px) {
    [data-block-id="a92cd75cf92275a44935c7c8f927be8c"] table td, [data-block-id="a92cd75cf92275a44935c7c8f927be8c"] table th {
        font-size: 13px;
    }
    
    [data-block-id="a92cd75cf92275a44935c7c8f927be8c"] .table-col-1 {
        width: 27%;
    }

    [data-block-id="a92cd75cf92275a44935c7c8f927be8c"] .table-col-2 {
        width: 41%;
    }

    [data-block-id="a92cd75cf92275a44935c7c8f927be8c"] .table-col-3 {
        width: 16%;
    }

    [data-block-id="a92cd75cf92275a44935c7c8f927be8c"] .table-col-4 {
        width: 16%;
    }
    
    .nureinshop-block-accordion--body table tr td,
    .nureinshop-block-accordion--body table tr th,
    .block-nureinshop-table table tr td, 
    .block-nureinshop-table table tr th {
        padding: 5px 5px 5px 5px;
    }
    /* [data-block-id="a92cd75cf92275a44935c7c8f927be8c"] table a[href^="mailto:"] {
        font-size: 0;
    }

    [data-block-id="a92cd75cf92275a44935c7c8f927be8c"] table a[href^="mailto:"]::before {
        content: "E\2011Mail";
        font-size: 13px;
    } */
    
    [data-block-id="a92cd75cf92275a44935c7c8f927be8c"] table th {
        hyphens: auto;
    }
}

/*••••• Header •••••*/

header {
    position: sticky;
    top: 0;
}

#region-logo a {
	display: inline-block;
	padding: 40px 0 0 0;
	transition: padding 0.3s ease;
}

header #region-logo a img {
	height: 200px;
	width: auto;
	transition: 0.3s ease;
}

#region-logo { 
    float: left; 
    width: auto; 
    position: absolute; 
    z-index: 3; 
}

/* Zustand nach dem Scrollen */
header.logo-shrink #region-logo a {
	padding-top: 0;
}

header.logo-shrink #region-logo a img {
	height: 130px;
}

header.logo-shrink #region-logo { 
    margin-top: -5px;
}

#region-search {
    display: none;
}

#region-header-buttons {
	float: right;
	margin-top: 0;
	width: 100%;
	display: flex;
	justify-content: flex-end;
	background-color: #f7f7f7;
	position: relative;
	padding: 7px 0 7px 0;
}

.header-button-icon {
	display: block;
	height: 24px;
	width: fit-content;
	background-size: 100% auto;
	margin: 0 auto 0 auto;
}

.header-button .header-button-title {
    font-size: 100%;
}

.header-button:first-of-type a {
    color: #000;
    text-decoration: none;
}

.header-button:nth-of-type(-n+1) .header-button-icon {
    display: none;
}

.header-button:nth-of-type(n+2) .header-button-title {
    display: none;
}

.header-button-icon img {
	height: 24px!important;
	width: auto!important;
}

#region-header-buttons::before {
	content: '';
	height: 100%;
	width: 100vw;
	background-color: #f7f7f7;
	position: absolute;
	top: 0;
	left: calc((100vw - 1140px) / -2);
	z-index: -1;
}
    

/* [data-id="search"] {
    display:none!important;
} */

@media screen and (max-width: 990px) {
  header {
        display: block;
        min-height: 0;
        height: 0;
        border: none;
        position: unset;
    }
    header > .container > *:not(.region-header-buttons) {
        display: none;
    }
    header > .container {
        position: unset;
    }
   #region-header-buttons {
        width: 100vw;
        left: 0;
        padding-right: 20px;
        position: absolute;
        top: 0;
    }
    #region-header-buttons::before {
      display: none;
    }
    .header-button-icon img {
        height: 18px !important;
	    width: auto !important;
    }
    .header-button-title {
        font-size: 70%!important;
    } 
    .header-button-icon {
        margin-top: -6px;
    }
    #plugin_emotion_image, .hero-slider {
        margin-top: 35px;
    }
}

/*••••• Navigation •••••*/

#region-nav {
    width: calc(100% - 200px);
    float: right;
}

#region-nav nav {
	background-color: transparent;
	border-bottom: none;
	margin-top: 25px;
	margin-bottom: 0;
}

#region-nav .container {
    width: 100%;
}

#region-nav ul.level-1 {
	list-style-type: none;
	display: flex;
	justify-content: flex-end;
}

#region-nav ul.level-1 > li > a {
	padding: 0 18px 8px 18px;
}

#region-nav ul.level-1 > li > a:hover,
#region-nav ul.level-1 > li:hover > a {
	color: var(--maincolor);
	background-color: transparent;
	text-shadow: none;
}

#region-nav ul.level-1 > li.active > a {
    color: var(--maincolor);
}

#region-nav ul li a {
    text-decoration: none;
    border: none!important;
    color: #000;
    font-weight: 600;
}

#region-nav ul.level-2 {
	background-color: #fff;
	border-radius: 4px;
}

#region-nav ul.level-2 li a {
    color: #000;
}

#region-nav ul.level-2 li a:hover {
    color: #fff;
    background-color: var(--maincolor);
}

@media only screen and (max-width: 1290px) {
    #region-nav li:last-of-type .level-2 {
        right: 0;
    }
}


/*••••• Mobile Nav •••••*/

[data-id="offcanvas_menu"] a {
    background-color: var(--orange);
    border-radius: 4px;
}

[data-id="search"] {
    display: none!important;
}

[data-id="offcanvas_menu"] img {
    filter: invert(1);
    padding: 3px;
}

#region-mobile-nav ul li img {
	height: 45px;
	width: 45px;
}

.page-nureinshop-home #region-mobile-nav .mobile-logo img {
    margin-top: -25px;
}

@media (max-width: 500px) {
    .page-nureinshop-home #region-mobile-nav .mobile-logo img {
	    margin-top: -35px;
    }
}

#region-mobile-nav {
	position: absolute;
	background-color: transparent;
	border-bottom: none;
	min-height: 65px;
	top: 35px;
	z-index: 5;
	width: 100vw;
}

#region-mobile-nav .mobile-logo img {
	padding: 0px 0 5px 0;
	height: auto;
	width: 105px;
	max-width: 200px;
	position: absolute;
	z-index: 5;
	margin-top: -18px;
}

.page-nureinshop-home #region-mobile-nav .mobile-logo img {
	padding: 0 0 5px 0;
	height: auto;
	width: 90px;
	max-width: 200px;
	position: absolute;
	z-index: 5;
}

#region-mobile-nav ul {
	float: right;
	margin-top: 12px;
}

.offcanvas-closer {
	opacity: 1;
	outline: 2px solid var(--orange);
	border-radius: 100%;
	padding: 1px 3px 3px 3px;
}

.offcanvas-closer span {
    background-color: var(--orange)!important;
}

.offcanvas-logo {
	width: calc(100% - 100px);
	margin-top: 0px;
	margin-left: 10px;
}

.offcanvas-header {
	padding-bottom: 0px;
}

.offcanvas-logo img {
	height: 80px;
}

.offcanvas-nav .btn-toggle {
	background-image: url('/pub/media/ccbc1131c816299ecc0cd81c4a5dafe7/chevron-orange.svg');
	transition: 0.3s ease;
}

.offcanvas-nav .btn-toggle.open {
    background-image: url('/pub/media/ccbc1131c816299ecc0cd81c4a5dafe7/chevron-orange.svg');
    transform: rotate(90deg);
}

.offcanvas-nav li a {
	position: relative;
	display: block;
	margin: 0;
	padding: 8px 45px 8px 15px;
	border-bottom: 1px solid var(--gruen);
	text-decoration: navajowhite;
	color: #000;
	font-weight: 600;
}

.offcanvas-menu li.inpath > a {
	background-color: #eff7cd;
}

.offcanvas-menu li.active > a {
	background-color: var(--gruen);
	color: #000;
}

/*••••• Slider •••••*/

.hero-slider .container {
    width: 100%;
}


/*••••• Beitragsliste •••••*/

.block-nureinshop-subpages .owl-carousel .owl-stage-outer {
	padding-top: 5px;
	padding-bottom: 5px;
}

.subpages-carousel .owl-stage {
    display: flex;
}

.subpages-carousel article {
	background-color: #fff;
	padding: 15px;
	box-shadow: 1px 1px 3px #00000054;
	border-radius: 4px;
	margin-left: 5px;
	margin-right: 5px;
	height: 100%;
}

.subpages-carousel article .subpages-content a h2 {
	margin-top: 0;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
}

.subpages-carousel article h2 {
    color: var(--maincolor);
    font-size: clamp(100%, 4.5vw, 130%);
}

.subpages-carousel .subpages-content {
    display: flex;
    flex-direction: column;
    height: 100%;
}

.subpages-carousel article a:has(h2) {
    text-decoration: none;
}

.subpages-carousel article a:has(h2) {
    order: 1;
}

.subpages-carousel .subpages-releasedate {
	margin-top: 0;
	order: 2;
	font-size: 80%;
}

.subpages-carousel .subpages-intro {
    order: 3;
}

.subpages-carousel .subpages-button {
    order: 4;
    margin-top: auto;
}

.subpages-grid article, 
.subpages-list article {
	background-color: var(--lightcolor);
	padding: 15px;
	border-radius: 4px;
}

.subpages-grid article h2 {
    margin-top: 5px;
}

.subpages-grid article a:has(h2),
.subpages-list article a:has(h2) {
    text-decoration: none;
}

.subpages-list h2::after {
    content: '';
    width: 45px;
    margin-right: 12px;
    height: 100%;
    display: block;
    border-bottom: 3px solid var(--gruen);
    margin-top: 8px;
}

/*••••• Grid •••••*/

[data-block-id="820c11695b8aa2c828a260f5d3752bd0"] {
    margin-top: 25px;
}

[data-block-id="820c11695b8aa2c828a260f5d3752bd0"] .nureinshop-block-contengrid--4 {
    display: flex;
}

[data-block-id="820c11695b8aa2c828a260f5d3752bd0"] .nureinshop-block-contengrid--item {
    margin-top: 0;
    width: 20%;
    text-align: left;
}

[data-block-id="820c11695b8aa2c828a260f5d3752bd0"] .nureinshop-block-contengrid--item h2 {
    font-size: 140%;
    margin-top: 0;
}
    

[data-block-id="820c11695b8aa2c828a260f5d3752bd0"] .nureinshop-block-contengrid > *:nth-child(n+2) {
    display: flex;
    flex-direction: column-reverse;
    text-align: center;
    width: 26%;
    justify-content: flex-end;
}

[data-block-id="820c11695b8aa2c828a260f5d3752bd0"] .nureinshop-block-contengrid > *:nth-child(n+2) h2 {
    font-size: clamp(14px, 4vw, 18px);
}

[data-block-id="820c11695b8aa2c828a260f5d3752bd0"] a.nureinshop-block-contengrid--item {
    text-decoration: none;
}

[data-block-id="820c11695b8aa2c828a260f5d3752bd0"] a.nureinshop-block-contengrid--item:hover {
    text-decoration: underline;
    text-shadow: none;
}

[data-block-id="820c11695b8aa2c828a260f5d3752bd0"] a.nureinshop-block-contengrid--item img {
    transition: 0.3s ease-out;
}

[data-block-id="820c11695b8aa2c828a260f5d3752bd0"] a.nureinshop-block-contengrid--item:hover img {
    transform: rotate(-15deg) scale(1.2);
}

@media (max-width: 650px) {
    [data-block-id="820c11695b8aa2c828a260f5d3752bd0"] .nureinshop-block-contengrid--4 {
        flex-wrap: wrap;
    }
    [data-block-id="820c11695b8aa2c828a260f5d3752bd0"] .nureinshop-block-contengrid--item {
        width: 100%;
    }
    [data-block-id="820c11695b8aa2c828a260f5d3752bd0"] .nureinshop-block-contengrid > :nth-child(n+2) {
        width: 29%;
        justify-content: flex-end;
    }
    [data-block-id="820c11695b8aa2c828a260f5d3752bd0"] .nureinshop-block-contengrid span {
        display: none;
    }
    [data-block-id="820c11695b8aa2c828a260f5d3752bd0"] .nureinshop-block-contengrid > *:nth-child(n+2) h2 {
        font-size: 12px;
    }
}

/*••••• Termine •••••*/

.block-nureinshop-events--datelist-header {
    background-color: var(--maincolor);
    color: #fff;
}

/*••••• Produkte •••••*/

.productpage-variant-selectors {
	background-color: rgba(255,255,255,0.6);
	padding: 20px 0;
}

.productpage-pricewrapper {
	background-color: #efebe4;
	padding: 1px 20px 20px 25px;
}

/*••••• Footer & Copyright •••••*/

#region-footer {
    background-color: var(--gruen);
	color: #000;
	padding-top: 25px;
	font-weight: 300;
}

#region-footer a, #region-footer h2 {
	color: #000;
	font-weight: 600;
}

#region-copyright {
    background-color: var(--gruen);
	color: #000;
	font-size: 75%;
}

@media screen and (max-width: 576px) {
  #region-copyright .container {
    padding-left: 0;
    padding-right: 0;
  }
}

#region-copyright a, #region-copyright h2 {
	color: #000;
}

/*••••• Suchseite •••••*/

.search-form .input-wrapper::before {
  display: block;
  position: absolute;
  height: 20px;
  width: 20px;
  opacity: 1;
  background-image: url('/pub/media/c97f64839b348aa3371a0db7209c9a97/gvv-hardheim-wallduern-suche.svg');
  background-size: 20px 20px;
  z-index: 40;
  content: '';
  margin-top: 18px;
  margin-left: 15px;
}

.search-form .input-wrapper input[type="text"] {
    color: #000;
    border-radius: 12px;
    padding: 15px 0 15px 50px;
}

.input-wrapper input::placeholder {
    color: #000;
}

.search-item-header h2 {
    font-size: 120%;
    hyphens: none;
}

.productgrid .row {
    display: flex;
    flex-wrap: wrap;
}

.productgrid .search-item {
    padding: 10px;
    hyphens: auto;
    border-radius: 12px;
    padding-bottom: 25px;
}

@media only screen and (min-width: 960px) {
  .productgrid .col-3 {
    width: 49.9%;
    align-items: stretch;
    display: flex;
  }
  .productgrid .search-item {
    display: flex;
    flex-direction: column;
    padding: 20px;
  }
  .search-item-header h2 {
    margin-top: 5px;
  }
  .search-item-more-btn {
    margin-top: auto;
    width: 50%;
    margin-left: auto;
    margin-right: auto;
  }
 .search-item-short {
     margin-bottom: 20px;
 }
}


/** generated: 2026-07-15 22:43:44 **/